* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Noto Sans;
	background-color: #000000;
	width: 100%;
    line-height:30px
}

.page {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.content {
	width: 400px;
}

.pageHOME {
	padding: 200px;
	background: #b7f7f1;
	background: radial-gradient(circle, rgba(183, 247, 241, 1) 50%, rgba(0, 0, 0, 1) 100%);
}

.pageCHROMA {
	padding: 50px;
	background: #6fc26b;
	background: radial-gradient(circle, rgba(111, 194, 107, 1) 50%, rgba(0, 0, 0, 1) 100%);
}

.pageGLASS {
	padding: 50px;
	background: #ffffff;
	background: radial-gradient(circle, rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 1) 100%);
}

.pageIGOR {
	padding: 50px;
	background: #ffd4d4;
	background: radial-gradient(circle, rgba(255, 212, 212, 1) 50%, rgba(0, 0, 0, 1) 100%);
}

.description {
	h3 {
		margin-top: 10px;
	}

	h3,
	p {
		margin-left: 10px;
	}
}

.songs {
	h3 {
		margin-left: 10px;
		margin-top: 20px;
	}

	ul {
		margin-left: 30px;
	}
}

img {
	margin: 0 50px;
}

h1 {
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	color: #ffffff;
	font-size: 4em;
	margin: 20px 0;
	text-align: center;
}

nav {
	ul {
		list-style-type: none;
		margin: 0;
		padding: 10px;
		overflow: hidden;
		background-color: #242424;
	}

	ul li {
		color: #ffffff;
		float: left;
		margin-right: 30px;
	}

	ul a {
		color: #a5a5a5;
		text-decoration: none;
	}
}

footer {
	color: #ffffff;
	margin-top: 50px;
	text-align: center;
}
